Subject: Ticket Assigned - Undelivered items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 14:03:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered items 
Hi! 
This is not the first time I’m ordering online in your shop! Pick up orders on selected stores are successful , of course cos we are the one taking it from your store! This is the second time I ordered thru cash on delivery, always just informing me that my order is out of delivery. Again I wasted my time to wait it for nothing. No one called or what .. we badly need all the items and please at least make a solution for it to be delivered today as scheduled! Please check the attached photo for your reference. Ty! 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5773704